<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_roPWganEEeiI_vtehm4f0A" id="_AhMPYK7EEe2PTd0msEx5fg" label="ETL_TRAFICO_IND_NUMERO_BICIS_GET_ENTITY_CB" purpose="VLCI_DATOSTIEMPOREAL_GET_ENTITY_CB" description="Obtiene las entidades del context broker" version="0.1" statusCode="" item="_roPWg6nEEeiI_vtehm4f0A" displayName="ETL_TRAFICO_IND_NUMERO_BICIS_GET_ENTITY_CB">
    <author href="../talend.project#_-JXgoauHEe2vD7oOwGRV8g"/>
    <additionalProperties xmi:id="_BcyM0IgwEemLbtp0htP-Cg" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_BcyM0YgwEemLbtp0htP-Cg" key="created_product_version" value="7.1.1.20181026_1147"/>
    <additionalProperties xmi:id="_BcyM0ogwEemLbtp0htP-Cg" key="created_date" value="2023-02-17T14:07:19.085+0100"/>
    <additionalProperties xmi:id="_BcyM04gwEemLbtp0htP-Cg" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_BcyM1IgwEemLbtp0htP-Cg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_BcyM1YgwEemLbtp0htP-Cg" key="modified_date" value="2023-10-03T11:10:46.157+0200"/>
    <additionalProperties xmi:id="_WWE-sElQEe2_y7UAJ8Lutw" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_WWE-sUlQEe2_y7UAJ8Lutw" key="import_product_version" value="7.1.1.20181026_1147"/>
    <additionalProperties xmi:id="_WWE-sklQEe2_y7UAJ8Lutw" key="import_date" value="2023-08-10T09:24:46.729+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Ah3k0K7EEe2PTd0msEx5fg" path=""/>
  <TalendProperties:ProcessItem xmi:id="_roPWg6nEEeiI_vtehm4f0A" property="_roPWganEEeiI_vtehm4f0A" state="_Ah3k0K7EEe2PTd0msEx5fg">
    <process href="ETL_TRAFICO_IND_NUMERO_BICIS_GET_ENTITY_CB_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
